body {
	font-family: 'Roboto', sans-serif;
	background-color: #f8f9fa;
	padding-top: 56px; /* Adjusted for Bootstrap fixed navbar */
	color: #495057;
}

header {
	text-align: center;
	padding: 20px;
	background-color: #145d9d;
	color: #fff;
	margin-top:33px;
}

nav {
	background-color: #343a40;
	padding: 10px;
	margin-bottom: 20px;
}

section {
	margin-bottom: 40px;
}

footer {
	text-align: left;
	padding-top: 40px;
	background-color: #343a40;
	color: #fff;
}

footer h5 {
	color: #35c7e5;
}

h2 {
	color: #145d9d;
}

img {
	max-width: 100%;
	height: auto;
}

.navbar-brand {
	color: #fff;
	font-weight: bold;
}

.navbar-toggler-icon {
	background-color: #fff;
}

.navbar-nav a {
	color: #fff;
}

.navbar-nav a:hover {
	color: #007bff;
}

.logo {
	width:200px
}

.owner {
	width: 400px;
}

.borderTop {
	border-top: 1px solid white;
	padding-top: 20px;
}

.footerCopyRight {
	background-color: #5d6670;
	margin-top: 20px;
}

.social-icons a {
	color: #fff;
	font-size: 24px;
	margin-right: 15px;
}

.social-icons a:hover {
	color: #007bff;
}


.carousel-inner {
	text-align: center;
}

#testimonialCarousel {
	margin-top:20px;
	margin-bottom:20px;
}

.testimonial img {
	border-radius: 50%;
	max-width: 100px;
	margin-bottom: 20px;
}

.testimonial p {
	font-style: italic;
}

/* Custom styles for carousel controls */
.carousel-control-prev,
.carousel-control-next {
	color: #000;
}